<?php
$z[0]=Array("field","上海红园,上海红园介绍,闵行区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红园南临江川路，东邻红园路，西接瑞丽新村，北至宾川路，全园面积4.08万平方米。红园内大量种植红叶李、青枫、红枫、三角枫等红叶树种，依山傍水，聚散相成，水面自然曲折，湖中心南部的无名岛由三曲平桥与岸相连，山腰建有枫亭，水道上架有“凌波桥”，湖面",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海红园_闵行区上海红园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红园南临江川路，东邻红园路，西接瑞丽新村，北至宾川路，全园面积4.08万平方米。\n</p><p>　　红园内大量种植红叶李、青枫、红枫、三角枫等红叶树种，依山傍水，聚散相成，水面自然曲折，湖中心南部的无名岛由三曲平桥与岸相连，山腰建有枫亭，水道上架有“凌波桥”，湖面可以行船荡浆，园内大树参天，绿荫蔽日，树木生长茂盛，分为“樱花烂漫”、“玉兰争艳”、“桂子飘香”、“水杉林”、“雪松林”、“棕榈林”等植物景区，春之玉兰、海棠、樱花，夏之紫薇、夹竹桃、秋之红枫、桂花、冬之腊梅、梅花等，景色优美，自然生态极佳，鸟类众多，还有国家二级保护植物金钱松，园内还设有儿童乐园、老年活动中心等娱乐活动区。\n</p><p>　　<br clear=all>",550,1193);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S2DWA0-25C1.gif",1195,1277);
$z[7][4]['name']="litpic";

?>